Subject: making the update procedure more obvious

From: Dave Love <[email-masked]>
Date: Thu, 08 Dec 2016 15:28:11 +0000

It's not very obvious to a newcomer how to update to a new release as
it's rather buried in the doc.  I think it would help to reference
"pull" in the installation section of the manual, and maybe in release
announcements, and to index "upgrading" and/or "upgrades" in the manual.
I'm not sure it's worth me suggesting a patch, but I could if it helps.